
Grupo 7A-2024 - Feature #4745

Feature # 4272 (New): Fase III

Implementación 

12/02/2024 11:38 PM - Cristofer Pinto

Status: New Start date: 11/04/2024

Priority: Normal Due date: 12/01/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/02/2024 11:39 PM - Cristofer Pinto

- Parent task changed from #4400 to #4581

#2 - 12/02/2024 11:40 PM - Cristofer Pinto

- Tracker changed from Bug to Feature

- Parent task changed from #4581 to #4272

#3 - 12/02/2024 11:40 PM - Cristofer Pinto

- Start date changed from 12/02/2024 to 11/16/2024

- % Done changed from 0 to 100

#4 - 12/02/2024 11:41 PM - Cristofer Pinto

- Start date changed from 11/16/2024 to 11/04/2024

#5 - 12/02/2024 11:48 PM - Cristofer Pinto

- Due date set to 12/01/2024
